比较来自世界各地的卖家的域名和 IT 服务价格

vSphere client 5.1 - 加载支持文件 5.0

我正在尝试安装 vSphere Client 5.1 在 Windows 8. 当我下载和安装,然后打开应用程序时,它会报告它需要从Internet下载支持文件。

一旦发生这种情况,我会使用文件名打开支持文件

VMware-viclient-all-5.0.0-455964-5.0.exe

(请注意,此版本 5.0, 但不是 5.1).

为什么他这样做? 当我尝试安装它们时 (虽然这是错误的版本,但我以为我会看它是否会在无论如何都发用), 他说他只兼容了这个版本 Windows XP SP2 更高。

有任何想法吗?
已邀请:

诸葛浮云

赞同来自:

当您尝试连接时,当我在注释中指定了凯特 vcenter 或者另一个版本的主机,客户端将下载相关的支持库,并将使用它们连接。

您可以通过单击“帮助”来查看您真正使用的副版本 -> “关于 Vmware Vsphere» 并查看客户版本号 vsphere. 当您连接到不同版本的主机和 vcenters, 您将看到此版本号的更改。 如果您还没有,您还将提示您下载正确的库。

要回复问题请先登录注册